/* CSS Document */
.pagelistContainer .pagelistReady 
{
	min-height:200px;  
}

.liveBookmarksFeedNameColumn
{
  width:190px;
}

.liveBookmarksDescriptionColumn
{
  width:290px;
}

.liveBookmarksFormatColumn
{
  width:170px;
}

.liveBookmarksActionColumn
{	
	width: 65px; 
	cursor: default;
}

.verticalSpacer
{
	margin-top:10px;
}

.liveBookmarksActionColumn .tool
{
	margin-bottom:3px;
}

#PageListTable .liveBookmarksDescriptionColumn
{
	cursor: default;
}

#dataTableFooter .ico_add
{
	padding-top:2px;
}

#pagelistActionBar
{
	text-align:right;
	padding-bottom:10px;
	margin-left: 610px;
	width:75%;	
}
 
#dialogContainer #dataTableFooter #moreActionsGoButton
{ 
	height: 20px!important; 
}
